# GetMediaMetaDataLocation

## Example Usage

```typescript
import { GetMediaMetaDataLocation } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetMediaMetaDataLocation = {
  path: "/TV Shows/Better Call Saul",
};
```

## Fields

| Field                           | Type                            | Required                        | Description                     | Example                         |
| ------------------------------- | ------------------------------- | ------------------------------- | ------------------------------- | ------------------------------- |
| `path`                          | *string*                        | :heavy_check_mark:              | The file path for the location. | /TV Shows/Better Call Saul      |